.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-38a4844f-cd50-f6db-f512-2ef89e2bd427 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ef9a0e8a-acfb-412d-6bd5-6fed5b72a037 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ef9a0e8a-acfb-412d-6bd5-6fed5b72a037) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-80ba7431-3004-e646-4db5-f6d8632e0c3b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-80ba7431-3004-e646-4db5-f6d8632e0c3b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0dd684d8-f06c-31cb-bd42-181776602f3d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0dd684d8-f06c-31cb-bd42-181776602f3d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cc0b17f5-4945-6ff6-f4d7-776312c67403 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2c23b27c-477a-ff5d-a54b-ec1a680b3ea7 {
padding-left: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-083bef0a-198e-16af-aa21-babafffeee9e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-083bef0a-198e-16af-aa21-babafffeee9e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c476ddb3-7568-c486-e07c-4b9c5050297b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c476ddb3-7568-c486-e07c-4b9c5050297b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-897b5835-243b-0f33-8661-5f89977e7c7f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-897b5835-243b-0f33-8661-5f89977e7c7f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2001b069-23fd-b5f5-5cb2-a59522ffd12b {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e7278e64-8e16-0af6-0030-22b66cc7c4fd {
padding-left: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
